﻿
#slider {
	position: relative;
	overflow: hidden;
	margin: 0px auto 0 auto;
	border-radius: 4px;
}

#slider ul {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	list-style: none;
	top: -30px;
}

#slider ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	text-align: center;
	line-height: 300px;
}

#slider ul li .imgdiv {
	position: relative;
	width: 100%;
	height: auto;
	display: block;
}

#slider ul li .textdiv {
	position: relative;
	width: 100%;
	height: 24px;
	display: block;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #000000;
	vertical-align: top;
	line-height: 24px;
}

#slider ul li .copydiv {
	position: relative;
	width: 100%;
	height: 24px;
	display: block;
	font-size: 12px;
	color: #808080;
	vertical-align: bottom;
	top: -24px;
	line-height: 24px;
}

a.control_prev, a.control_next {
	position: absolute;
	top: 40%;
	z-index: 999;
	display: block;
	padding: 4% 3%;
	width: auto;
	height: auto;
	background: #2a2a2a;
	color: #fff;
	text-decoration: none;
	font-weight: 600;
	font-size: 18px;
	opacity: 0.4;
	cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
	opacity: 1;
	-webkit-transition: all 0.2s ease;
}

a.control_prev {
	border-radius: 0 2px 2px 0;
}

a.control_next {
	right: 0;
	border-radius: 2px 0 0 2px;
}

.slider_option {
	position: relative;
	margin: 10px auto;
	width: 300px;
	font-size: 18px;
}


.slideshow {
	position: relative;
	overflow: hidden;
	margin: 0px auto 0 auto;
	text-align: center;
	display: block;
	width: 400px;
	height: 100px;
}

/**** STOPWATCH ****/

.stopwatchdiv {
	height: 50px;
	background: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	position: relative;
	top: -30px;
	left: -30px;
}

@-webkit-keyframes spin {
0% {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}

100% {
	-webkit-transform: rotate(359deg);
	-moz-transform: rotate(359deg);
	-ms-transform: rotate(359deg);
	-o-transform: rotate(359deg);
	transform: rotate(359deg);
}
}

@keyframes spin {
0% {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}

100% {
	-webkit-transform: rotate(359deg);
	-moz-transform: rotate(359deg);
	-ms-transform: rotate(359deg);
	-o-transform: rotate(359deg);
	transform: rotate(359deg);
}
}

.clock {
	background: #d8d9d8;
	position: relative;
	box-sizing: border-box;
	border: 3px solid #686868;
	width: 30px;
	height: 30px;
	border-radius: 100%;
	position: absolute;
	top: 60px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.clock_hand {
	background: #686868;
	width: 5px;
	height: 5px;
	border-radius: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	/*-webkit-animation: spin 6s infinite linear;
    animation: spin 6s infinite linear; */
}

.clock_hand:before {
	content: '.';
	font-size: 1px;
	z-index: 1;
	border-left: 2.5px solid transparent;
	border-right: 2.5px solid transparent;
	border-bottom: 12px solid #686868;
	position: absolute;
	left: 50%;
	margin-left: -2.5px;
	bottom: 2.5px;
}

.clock_knob {
	background: #686868;
	width: 1.8px;
	height: 0.9px;
	position: absolute;
	top: -3.9px;
	left: 50%;
	margin-left: -0.9px;
}

.clock_knob:before {
	background: #686868;
	content: '.';
	font-size: 1px;
	z-index: 1;
	position: absolute;
	width: 3.6px;
	height: 3px;
	top: -2.9px;
	left: 50%;
	margin-left: -1.8px;
}
